<!DOCTYPE html>
<html>
    <head>
        <title>Virtual Medical Assistant</title>
    </head>
    <body>
        <script>!(function () {
            let e = document.createElement("script"),
              t = document.head || document.getElementsByTagName("head")[0];
            (e.src =
              "https://cdn.jsdelivr.net/npm/rasa-webchat@1.0.1/lib/index.js"),
              (e.async = !0),
              (e.onload = () => {
                window.WebChat.default(
                  {
                    socketUrl: "http://localhost:5005",
                    showMessageDate: true
                  },
                  null
                );
              }),
              t.insertBefore(e, t.firstChild);
          })();
          </script>
    </body>
</html>